﻿@charset "UTF-8";
/**
Stylesheet for BGrid
 */
.lblTitle {
    font-family: Arial,sans-serif !important;
    font-weight: normal !important;
    font-size: 24pt !important;
    padding: 2px 20px 2px 2px !important;
    width: 400px !important;
}
/* controls buttons */
.bcontrols {
    background: none;
}

#bcontrols div {
    float: left;
}


#bcontrols .savedisabledbutton input, .bcontrols .savedisabledbutton input {
    padding: 3px 10px;
    margin-right: 4px;
    margin-bottom: 6px;
    border-radius: 4px;
    font-size: 1em;
    border: 1px solid rgb(130,131,164);
    background: rgb(228,237,254); /* Old browsers */
    background: -moz-linear-gradient(top, rgb(228,237,254) 0%, rgb(142,147,177) 21%, rgb(102,108,131) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(228,237,254)), color-stop(21%,rgb(202,207,237)), color-stop(100%,rgb(162,168,191))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgb(228,237,254) 0%,rgb(202,207,237) 21%,rgb(162,168,191) 100%) !important; /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgb(228,237,254) 0%,rgb(142,147,177) 21%,rgb(102,108,131) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgb(228,237,254) 0%,rgb(142,147,177) 21%,rgb(102,108,131) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgb(228,237,254) 0%,rgb(142,147,177) 21%,rgb(102,108,131) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2bbce', endColorstr='#666c83',GradientType=0 ); /* IE6-9 */
    box-shadow: 0 0 5px rgba(0,0,0,.5);
}

#bcontrols .savedisabledbutton:hover input, .bcontrols .savedisabledbutton:hover input {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(228,237,254)), color-stop(21%,rgb(202,207,237)), color-stop(100%,rgb(162,168,191))); /* Chrome,Safari4+ */
}


#bcontrols input, #bcontrols button, .bcontrols input, .bcontrols button {
    width: auto;
    padding: 3px 10px;
    margin-right: 4px;
    margin-bottom: 6px;
    border-radius: 4px;
    font-size: 1em;
    color: white;
    border: 1px solid rgb(130,131,164);
    background: rgb(178,187,206); /* Old browsers */
    background: -moz-linear-gradient(top, rgb(178,187,206) 0%, rgb(142,147,177) 21%, rgb(102,108,131) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(178,187,206)), color-stop(21%,rgb(142,147,177)), color-stop(100%,rgb(102,108,131))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgb(178,187,206) 0%,rgb(142,147,177) 21%,rgb(102,108,131) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgb(178,187,206) 0%,rgb(142,147,177) 21%,rgb(102,108,131) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgb(178,187,206) 0%,rgb(142,147,177) 21%,rgb(102,108,131) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgb(178,187,206) 0%,rgb(142,147,177) 21%,rgb(102,108,131) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2bbce', endColorstr='#666c83',GradientType=0 ); /* IE6-9 */
    box-shadow: 0 0 5px rgba(0,0,0,.5);
}


    #bcontrols input:disabled, .bcontrols input:disabled {
        padding: 3px 10px;
        margin-right: 4px;
        margin-bottom: 6px;
        border-radius: 4px;
        font-size: 1em;
        border: 1px solid rgb(130,131,164);
        background: rgb(228,237,254); /* Old browsers */
        background: -moz-linear-gradient(top, rgb(228,237,254) 0%, rgb(202,207,237) 21%, rgb(162,168,191) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(228,237,254)), color-stop(21%,rgb(202,207,237)), color-stop(100%,rgb(162,168,191))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, rgb(228,237,254) 0%,rgb(202,207,237) 21%,rgb(162,168,191) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, rgb(228,237,254) 0%,rgb(202,207,237) 21%,rgb(162,168,191) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, rgb(228,237,254) 0%,rgb(202,207,237) 21%,rgb(162,168,191) 100%); /* IE10+ */
        background: linear-gradient(to bottom, rgb(228,237,254) 0%,rgb(202,207,237) 21%,rgb(162,168,191) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2bbce', endColorstr='#666c83',GradientType=0 ); /* IE6-9 */
        box-shadow: 0 0 5px rgba(0,0,0,.5);
    }


        #bcontrols input:disabled:hover, .bcontrols input:disabled:hover {
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(228,237,254)), color-stop(21%,rgb(202,207,237)), color-stop(100%,rgb(162,168,191))); /* Chrome,Safari4+ */
        }

#bcontrols input:hover, #bcontrols button:hover, .bcontrols input:hover, .bcontrols button:hover {
    border: 1px solid rgb(131,43,0);
    background: rgb(222,126,93); /* Old browsers */
    background: -moz-linear-gradient(top, rgb(222,126,93) 0%, rgb(187,61,0) 21%, rgb(126,33,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(222,126,93)), color-stop(21%,rgb(187,61,0)), color-stop(100%,rgb(126,33,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgb(222,126,93) 0%,rgb(187,61,0) 21%,rgb(126,33,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgb(222,126,93) 0%,rgb(187,61,0) 21%,rgb(126,33,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgb(222,126,93) 0%,rgb(187,61,0) 21%,rgb(126,33,0) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgb(222,126,93) 0%,rgb(187,61,0) 21%,rgb(126,33,0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#de7e5d', endColorstr='#7e2100',GradientType=0 ); /* IE6-9 */
}

#bsave input, #bsave button, #bsave input, #bsave button {
    border: 1px solid rgb(131,43,0);
    background: rgb(222,126,93); /* Old browsers */
    background: -moz-linear-gradient(top, rgb(222,126,93) 0%, rgb(187,61,0) 21%, rgb(126,33,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(222,126,93)), color-stop(21%,rgb(187,61,0)), color-stop(100%,rgb(126,33,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgb(222,126,93) 0%,rgb(187,61,0) 21%,rgb(126,33,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgb(222,126,93) 0%,rgb(187,61,0) 21%,rgb(126,33,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgb(222,126,93) 0%,rgb(187,61,0) 21%,rgb(126,33,0) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgb(222,126,93) 0%,rgb(187,61,0) 21%,rgb(126,33,0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#de7e5d', endColorstr='#7e2100',GradientType=0 ); /* IE6-9 */
}

    #bsave input:hover,
    #bsave button:hover {
        border: 1px solid rgb(131,43,0);
        background: rgb(222,126,93); /* Old browsers */
        background: -moz-linear-gradient(top, rgb(252,186,153) 0%, rgb(217,91,30) 21%, rgb(126,33,0) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(252,186,153)), color-stop(21%,rgb(217,91,30)), color-stop(100%,rgb(126,33,0))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, rgb(252,186,153) 0%,rgb(217,91,30) 21%,rgb(126,33,0) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, rgb(252,186,153) 0%,rgb(217,91,30) 21%,rgb(126,33,0) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, rgb(252,186,153) 0%,rgb(217,91,30) 21%,rgb(126,33,0) 100%); /* IE10+ */
        background: linear-gradient(to bottom, rgb(252,186,153) 0%,rgb(217,91,30) 21%,rgb(126,33,0) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#de7e5d', endColorstr='#7e2100',GradientType=0 ); /* IE6-9 */
    }
